POST /api/v202606/webCaptureAccount/updateEnabled

Enable or disable bill retrieval for one or more WebCAPture accounts.

UpdateEnabledV202606 Permissions: Accounts (Edit)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Request Body

Array of:

WebCaptureAccountEnabledV202606
Property Description Type
enabled boolean
webCaptureAccountId integer (int32)
Example Request Body application/json
[
  {    "enabled": false,    "webCaptureAccountId": 1
  }
]

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

Array of:

WebCaptureAccountEnabledV202606
Property Description Type
enabled boolean
webCaptureAccountId integer (int32)
Example Response application/json
[
  {    "enabled": false,    "webCaptureAccountId": 1
  }
]